@charset "gb2312";
/* =s Reset (by YUI 3) */
html{color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
/* =e Reset */

/* =s base */
html,body{height:100%;background:#fff;}
body{font-family:"宋体",simSun,Arial;line-height:1.7em;font-size:13px;color:#363636;}
i{font-style:normal;}
a{color:#333; text-decoration:none;}
a:hover{color:#0080ff; text-decoration: none;}
a:focus{outline:0}
a.under:link,a.under:active,a.under:visited,a.under:hover{text-decoration:underline;}
/* 浮动 [flt加方向首个字母] */
.fltL{float:left;}
.fltR{float:right;}
.fltN{float:none;}
.setCenter{margin:0 auto;}
/* 显示 */
.show{display:block;}
.hide{display:none;}
/* 间隔距离 [space加高度px] */
.space5,.space8,.space7,.space9{display:block;clear:both;overflow:hidden; width:50% }
.space5{height:5px;}
.space8{height:8px;}
.space7{height:7px;  width:50%}
.space9{height:9px;}

.mar_r7{ margin-right:7px;}
/* clear [clr加值首个字母] */ 
.clrB{clear:both;}
.clrL{clear:left;}
.clrR{clear:right;}
.clrN{clear:none;}
/* =e base */

/* =s Font */
/* 字体重量 [首字母]*/
.b{font-weight:bold;}
.n{font-weight:normal;}
/* 字大小 [f加字像素值] */
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
/* 字体位置 [txt加方位首个字母] */
.txtC{text-align:center;}
.txtL{text-align:left;}
.txtR{text-align:right;}
/* 垂直位置 [vera加方位首个字母] */
.veraM{vertical-align:middle;}
.veraT{vertical-align:top;}
.veraB{vertical-align:bottom;}
/* 行距 [l加行距像素值] */
.l16{line-height:16px;}
.l18{line-height:18px;}
.l20{line-height:20px;}
.l22{line-height:22px;}
.l24{line-height:24px;}
.l25{line-height:25px;}
/* 字缩进 [ti加缩进字数] */
.ti0{text-indent:0;}
.ti2{text-indent:2em;}
/* 字颜色 [color加颜色英文] */
.colorWhite{color:#fff;}
.colorBlack{color:#000;}
.colorRed{color:red;}
.colorBlue{color:#0061c2}
.colorHui{color:#7c7c7c;}
/* 链接 [link加颜色英文] */
a.linkWhite:link,a.linkWhite:active,a.linkWhite:visited{color:#fff;}
a.linkWhite:hover{color:#a9d3ff; text-decoration:underline;}
.linkWhite a:link,.linkWhite a:visited{color:#fff;}
.linkWhite a:hover,.linkWhite a:active{color:#a9d3ff; text-decoration: none;}
.linkRed a:link,.linkRed a:visited{color:#da0000;}
.linkRed a:hover,.linkRed a:active{color:#ff0000; text-decoration: none;}
.linkBlue a:link,.linkBlue a:visited{color:#0061c2;}
.linkBlue a:hover,.linkBlue a:active{color:#0080ff; text-decoration: none;}
.linkHui a:link,.linkHui a:visited{color:#7c7c7c;}
.linkHui a:hover,.linkHui a:active{color:#0080ff; text-decoration: none;}
/* =e Font */
.ty{ background:url(../../images/blue_qcgx/ty_bg.gif) no-repeat bottom right; padding-bottom:7px; overflow:hidden}
.ty_s{ background:url(../../images/blue_qcgx/ty_bg2.gif) no-repeat  right bottom; padding-bottom:7px; overflow:hidden}

.bk_1{ border:#cccccc 1px solid; border-right:0px;}
.bk_2{ border:#cccccc 1px solid; background-color:#f7f7f7; padding:4px;}
.bk_3{ border:#cccccc 1px solid; background-color:#fff; padding:4px;}
.more{ float:right; padding-right:5px; height:11px; width:44px; text-indent:-99999px; display:block; background:url(../../images/blue_qcgx/more.gif) no-repeat top left; overflow:hidden; margin-top:8px;}
/* 外套 */
#wrap{ background:url(../../images/blue_qcgx/body_bg.jpg) no-repeat top center;}
/* 主体 */
#main{width:1000px; margin:0 auto;}
/* 页眉 */
#header{}
.top_tools{height:31px; line-height:31px; background:url(../../images/blue_qcgx/tools_bg.gif); padding:0 14px;}
.nav{ border-bottom:#FFF 1px solid; border-top:#FFF 1px solid; background:url(../../images/blue_qcgx/nav_bg.gif) no-repeat top center #035bb5; height:38px; line-height:38px; font-size:14px; text-align:center; padding-top:2px; overflow:hidden;}
.nav a{ display:block; text-align:center; width:90px;}
.nav-site a{ float:none;}
.nav-site{}
.nav-site li {z-index:9999; float:left; }
.nav-site ul {DISPLAY: none;position:relative;left:-0px;top:0px; z-index:9999}
.nav-site table {position:relative; top:0; left:0;}
.nav-site li:hover ul,
.nav-site a:hover ul{DISPLAY: block}
.nav-site ul a{background-color:#007eff;color:#ffffff;border-top:1px solid #7aa5d2;text-decoration:none;}
.nav-site ul li {clear:both;text-align:center;font-size:13px;list-style: none; display:block;}
.nav-site ul li a{display:block; min-width:66px; line-height:18px; padding:5px 0;}
.nav-site ul li a:hover{background:#074e96;}


/* 中心 */
#center{ clear:both; overflow:hidden;width:1000px;}
.jjtz{ background:url(../../images/blue_qcgx/jjtz_bg.gif); height:30px; border:#c0c0c0 solid 1px; border-top:0px; line-height:30px; padding:1px 14px 0 14px;}
.hot_news{padding:1px 14px 0 14px; height:36px; line-height:36px; border:#c0c0c0 solid 1px;}
.zynr{ width:740px;}
.flash{ width:342px; height:275px; padding:4px;}

.flash #KinSlideshow .title{ font-size:12px; font-weight:bolder; text-align:left; line-height:22px;padding:0px;}

.list_1{width:379px; height:275px; overflow:hidden}
.list_1 h3,.list_2 h3,.list_1 h2{ background:url(../../images/blue_qcgx/list_1_bg.gif) repeat-x bottom left #eaecee; height:28px; border-bottom:#c1c2c4 1px solid;}

.list_1 span,.list_2 span{ font-weight:bolder; text-align:center; font-size:14px; letter-spacing:2px;  display:block; background:url(../../images/blue_qcgx/title_gb_b.gif) no-repeat  center left #0060c1;  padding:0 8px; min-width:110px;  height:27px; line-height:27px; color:#FFF; float:left; padding-top:1px;}
.list_list span{width:auto;background:url(../../images/blue_qcgx/title_gb_b.gif) no-repeat  center left #0060c1; padding:0 8px; min-width:110px; padding-top:1px;}

.list_1 h2, .titli_1{background:url(../../images/blue_qcgx/title_gb_b2.gif) repeat-x bottom left #eaecee; height:27px; line-height:27px; color:#FFF;font-weight:bolder;  font-size:14px; letter-spacing:2px; padding-left:16px; padding-top:1px;}
.list_1 .links{background:url(../../images/blue_qcgx/title_gb_b3.gif)}
.link_intor{ text-align:center; margin-top:4px; background-color:#eaecee; padding:4px;}


.list_1 dl{ padding:0 5px;} 
.list_1 dd{ padding-top:9px; font-size:12px;}
.list_1 dt{ border-bottom:#a2a2a2 dashed 1px; padding-bottom:10px; line-height:20px;}


.list_1 .gd{ padding:0 5px; margin-top:8px; border-bottom:7px; overflow:hidden}
.list_1 .gd li{padding:8px 0 7px 12px; border-bottom:#c3c3c3 dashed 1px; background:url(../../images/blue_qcgx/icon_01.gif) no-repeat 0px 13px; line-height:18px;}
.list_1 .gd li a{text-indent:-16px;}

.list_red h3{ background:url(../../images/blue_qcgx/list_red_bg.gif) repeat-x bottom left #eaecee;} 
.list_red span {width:auto; background:url(../../images/blue_qcgx/title_gb_r.gif) no-repeat bottom left #b80000; padding:0 8px; min-width:110px; padding-top:1px; letter-spacing:2px; }
.list_red dt{border-bottom:none; padding:17px 0 8px 0;}
.list_red dd{padding:0px 0px 8px 0px; line-height:18px; border-bottom:#CCC 1px solid;}

.list_1 ul{ padding:2px 3px 0 3px;}
.list_1 li{padding:9px 0 4px 0px; border-bottom:#c3c3c3 dashed 1px; line-height:16px;}
.bk_3 li{ white-space:nowrap}


.list_1 .tab {background: url(../../images/blue_qcgx/hd_2.gif); color:#fff; width:53px; height:24px;display:block; float:left; margin-right:7px; text-align:center; margin-top:6px;}
.list_1 .curtab {background: url(../../images/blue_qcgx/hd_1.gif); color:#fff; }

.tools_01,.tools_02,.tools_03,.tools_04,.tools_01_1,.tools_03_1{ widows:243px; height:66px; display:block; margin-top:4px; text-indent:-9999px;}
.tools_01{ background:url(../../images/blue_qcgx/tloos_1.jpg) no-repeat;}
.tools_01_1{ background:url(../../images/blue_qcgx/tloos_1_1.jpg) no-repeat;}
.tools_02{ background:url(../../images/blue_qcgx/tloos_2.jpg) no-repeat;}
.tools_03{ background:url(../../images/blue_qcgx/tloos_3.jpg) no-repeat;}
.tools_03_1{ background:url(../../images/blue_qcgx/tloos_3_1.jpg) no-repeat;}
.tools_04{ background:url(../../images/blue_qcgx/tloos_4.jpg) no-repeat;}

.ad div{ float:left; margin-right:7px; border:#CCC solid 1px;}
.ad  .ad_03{ margin:0px;}
/*横向滚动*/

.yq_pic {WIDTH: 730px; HEIGHT: 175px; CLEAR: both; OVERFLOW: hidden;  padding:3px 0px 0 0px;}
.yq_pic UL {OVERFLOW: hidden; padding:0; margin:0;}
.yq_pic UL LI {DISPLAY: inline;FLOAT: left;border:none; padding-right:11px;}
.yq_pic UL LI img{ border:#CCC 5px solid;}
.yq_pic UL LI p{ width:160px; text-align:center; line-height:16px; font-size:12px; padding:5px 0;}
.yq_pic .btn_center{POSITION: relative;WIDTH: 686px;DISPLAY: inline;HEIGHT: 175px;OVERFLOW: hidden;text-align: left;line-height: 20px; float:left;}
.yq_pic .left_btn IMG ,.yq_pic .right_btn IMG{MARGIN-TOP: 52px;}
.yq_pic .left_btn,.yq_pic .right_btn {WIDTH: 9px; DISPLAY: inline; HEIGHT: 123px; CURSOR: pointer; margin-top:10px;}
.yq_pic .left_btn{ float:left; padding:0px 8px 0 5px;}
.yq_pic .right_btn{ float:right; padding:0px 5px 0 8px;}
/* end横向滚动 */

/* 页脚 */
#footer{text-align:center;clear:both;height:117px; background:url(../../images/blue_qcgx/foot_bg.gif); line-height:25px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#footer,#footer a{text-decoration:none; color:#666}
#footer a:hover{text-decoration:underline;}

/*文章页面*/
#Article{ width:700px;}
.title{ font-size:20px; font-weight:bolder; text-align:center; line-height:30px;padding:25px 0 20px 0;}
.sx{border:#e7e7e7 1px solid; background-color:#f8f8f8; line-height:16px; height:16px; color:#666; text-align:center; margin:0 10px; font-size:12px;}
.content{ font-size:14px; line-height:2em;padding:20px 30px; min-height:300px; }
.content strong{ font-weight:bolder}
.list_r_p ul{ padding:0px 0px 0px 0px;}
.list_r_p li{ height:95px; line-height:23px;}
.list_r_p img{ margin-right:8px; border:#dbdce0 4px solid;}
.p_s{ line-height:36px; font-size:14px; border-top:solid #CCC 1px; border-bottom:solid #CCC 1px; padding:10px 30px; font-weight:bolder; height:34px; clear:both;}
#Article .f12{ line-height:26px; padding:10px 30px;}


/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体; text-align:center }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#0069cf; border:1px solid #0069cf; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

/*文章列表页面*/

.Articles{line-height:26px;}
.Articles ul{ padding:6px 10px 5px 10px;}
.Articles li{padding:12px 0 4px 0px; border-bottom:#c3c3c3 dashed 1px; line-height:16px; font-size:14px }
.Articles .title2{background:url(../../images/blue_qcgx/title_gb_b3.gif); height:27px; line-height:27px; color:#FFF;font-weight:bolder;  font-size:14px; letter-spacing:2px; padding-left:16px; padding-top:1px; border-bottom:#c1c2c4 1px solid; background-color:#36C}
.content table{
	border-left:solid 0px;
	border-top:solid 0px;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	z-index: 999;
	background-color:#FFF;
	position: relative;
}
.content table td,.content table th{
border-top:solid 1px #ccc;
border-left:solid 1px #ccc;
border-right:solid 0px;
border-bottom:solid 0px;
}

#page{ width:990px; margin-bottom:8px; }
#page .title{ border-bottom:#c4c4c4 solid 2px; margin:0 15px; font-size:22px}

/* 通用按钮 */
.btn{ padding-left:6px}
.btn,.btn input{background: url(../../images/v9/button.png) no-repeat; height:24px; line-height:24px;width:auto;_width:0;overflow:visible !ie}
.btn input{background-position: right 0; border:0 none; color:#fff; padding-right:6px;_height:25px}

/* 列表单页 */
#page { overflow:hidden;}
#page .PageLeft {width:165px; overflow:hidden;}
#page .PageRight { width:820px; border-left:#CCC 1px solid;}
#page  .fltR .content{ font-size:14px; width: auto;}

.search-list li{border-bottom:1px dashed #ccc;margin:6px 0 0; padding:10px 0; overflow:hidden}
.search-list li img{float:left; margin-right:8px}
.search-list li p{ color:#999; white-space:normal; padding-top:8px;}
.search-point{background-color:#E6F1FB; padding:6px 10px; margin:10px 0}